.aa {
	background-image: url(http://images.17173.com/qqr2/images/index_17.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.bb {
	background-image: url(http://images.17173.com/qqr2/images/index_30.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 12px;
	line-height: 18px;
}
.toptxt {
	font-size: 14px;
	line-height: 20px;
	color:#CC0000;
	font-weight: bolder;
	letter-spacing: 0.2em;
	text-indent: 10pt;
	}
.ttxt {
	font-size: 14px;
	line-height: 20px;
	font-weight: bolder;
	}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	position: relative; 
	left: 1px; 
	top: 1px; 
	clip:  rect(   )}
}
.bj {
background-image: url(http://images.17173.com/www/zqbj/zq_yellow.jpg); 
	background-repeat: repeat;
}
.STYLE1 {color: #FF0000}
.STYLE2 {color: #877439}
.STYLE3 {
	color: #FFFFFF;
	font-weight: bold;
}
body {
	background-color: #ffd800;
}
.STYLE4 {color: #486315}
.STYLE5 {color: #00528b}
.login_table {
	BORDER-RIGHT: #88add9 1px solid; BORDER-TOP: #88add9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #88add9 1px solid; BORDER-BOTTOM: #88add9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.black_table {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
body { 
background-color: #ffd800; 
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
background-image: url(http://images.17173.com/www/zqbj/zq_yellow.jpg); 
background-repeat: repeat; 
}

